docs

# ProximityAlertable

interface ProximityAlertable
Content copied to clipboard

## Properties

proximityAlertRadius
Link copied to clipboard
abstract val proximityAlertRadius : Meters ?
Content copied to clipboard

## Inheritors

EditLocationMessage
Link copied to clipboard
SendLocation
Link copied to clipboard
InlineQueryResultLocation
Link copied to clipboard
InputLocationMessageContent
Link copied to clipboard
LiveLocation
Link copied to clipboard